#ifndef __IMFBody_h__
#define __IMFBody_h__

#include "ZString.h"

namespace coreutils {

   class IMFBody : public ZString {

    public:
      IMFBody();
      IMFBody(ZString &body) : ZString(body) {}
      
   };

}

#endif
